#navigator {
  background-color: #005da6;
}
#navList a:link {
  color: #fff;
}
#navList a:visited, #navList a:active {
  color:#f60;
}
.catListTitle {
  background: #005da6;
  border-bottom: 1px solid #005da6;
}
.postTitle a:link {
  color: #005da6;
}
.postTitle a:visited{
  color:#f60;
}